This package was debianized by Fredrik Hallenberg <hallon@debian.org> on
Wed,  8 Apr 1998 13:09:01 +0200.
It have been adopted by Remi Vanicat <vanicat@debian.org> on
Tue, 30 Sep 2003 10:59:17 +0200.

It was downloaded from ftp://ftp.arl.mil/pub/xdu-3.0.tar.Z

Copyright (c)        Phillip C. Dykstra      1991, 1993, 1994

The X Consortium, and any party obtaining a copy of these files from
the X Consortium, directly or indirectly, is granted, free of charge, a
full and unrestricted irrevocable, world-wide, paid up, royalty-free,
nonexclusive right and license to deal in this software and
documentation files (the "Software"), including without limitation the
rights to use, copy, modify, merge, publish, distribute, sublicense,
and/or sell copies of the Software, and to permit persons who receive
copies from any such party to do so.  This license includes without
limitation a license to do the foregoing actions under any patents of
the party supplying this software to the X Consortium.

